[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian potato, zh_TW.Big5 locale not supported??

On Wed, Dec 29, 1999 at 04:20:28PM +0000, Jonathan Chang wrote:
> However, after the upgrading, xcin stops to work! Even worse, the locale
> "zh_TW.Big5" stops to work, too! I already installed i18n environments
> long time ago and everything worked fine until I issue "apt-get
> dist-upgrade" this afternoon. I still can not find where is the problem. 
> So, did you encounter the same situation? 

No, I didn't.  Which version of libc6 and locales are you using?

	$ dpkg -l locales libc6

Also, please check to see if the directory /usr/share/locale/zh_TW.Big5
exists and make sure all the files are there.

Hope this helps.


Anthony Fok Tung-Ling                Civil and Environmental Engineering
foka@ualberta.ca, foka@debian.org    University of Alberta, Canada
anthony_fok@catholic.org             Keep smiling!  *^_^*
Come visit Our Lady of Victory Camp -- http://come.to/olvc

Reply to: